
<?php 
    include('../../../../db_connect.php');
    
    $sq = "SELECT COUNT(*) as num FROM school_leave WHERE status = '0'"; 
    $pgs = mysql_fetch_array(mysql_query($sq));
    $count = $pgs['num'];
    if($count <= 0){echo '';}else {echo $count;}
?>

